.hero-process {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    border: 2px solid var(--border);
    border-top: 2px solid var(--highlight);
    gap: clamp(30px, 6vw, 100px);
    padding: clamp(20px, 5vw, 100px);
    max-width: 1200px;
    background-color: var(--base-varient);
    box-shadow: var(--box-shadow);
    border-radius: 25px;
    margin-top: 10px;
    margin-bottom: 90px;
    line-height: 1.6;
    transition: all 300ms ease-in-out;
    font-family: 'Poppins', sans-serif;
    transform: translateY(-100px);
    opacity: 0;
    animation: slideDown 0.8s forwards;
}
@keyframes slideDown {
    from {
        transform: translateY(-100px);
        opacity: 0;
    }
    to {
        transform: translateY(0);
        opacity: 1;
    } 
}
@media (max-width: 800px) {
    .hero-process {
        flex-direction: column;
        align-items: center;
        gap: clamp(20px, 4vw, 50px);
    }
}
.my-process h1 {
    color: var(--text-color);
    font-size: clamp(28px, 6vw, 40px);
    font-weight: 700;
    margin-bottom: 15px;
}
.my-process ol {
    display: flex;
    flex-direction: column;
    gap: clamp(15px, 4vw, 30px);
    color: var(--secondary-text);
    font-size: clamp(18px, 4vw, 24px);
}
.get-in-touch h2 {
    color: var(--text-color);
    font-size: clamp(24px, 5vw, 36px);
    font-weight: 600;
    margin-bottom: 10px;
}
.get-in-touch p, .get-in-touch a {
    color: var(--secondary-text);
    font-size: clamp(18px, 4vw, 24px);
}
.get-in-touch .email {
    margin-top: 10px;
    font-weight: 500;
    color: var(--text-color);
}
.get-in-touch a {
    display: inline-block;
    margin-top: 5px;
    margin-bottom: 6px;
    text-decoration: none;
    color: var(--accent-color);
    transition: all 200ms ease-in-out;
}
.get-in-touch a:hover {
    text-decoration: underline;
    transform: translateY(-5px);
}
.time-line h1 {
    color: var(--text-color);
    font-size: clamp(28px, 6vw, 40px);
    font-weight: 900;
    margin-bottom: 10px;
}
.time-line p {
    color: var(--secondary-text);
    font-size: clamp(18px, 4vw, 24px);
    margin-bottom: 15px;
}
.time-line h3 {
    color: oklch(from var(--text-color) calc(l * 0.95) c h);
    font-size: clamp(22px, 5vw, 30px);
    font-weight: 500;
    margin-bottom: 8px;
}
.notes {
    border-left: 2px solid var(--highlight);
    padding-left: 35px;
}
.notes h1 {
    color: var(--text-color);
    font-size: clamp(26px, 5vw, 36px);
    font-weight: 900;
    margin-bottom: 10px;
}
.notes ol {
    display: flex;
    flex-direction: column;
    gap: clamp(10px, 3vw, 20px);
    color: var(--secondary-text);
    font-size: clamp(18px, 4vw, 24px);
    margin-bottom: 15px;
}
.notes ul {
    display: flex;
    flex-direction: column;
    gap: clamp(10px, 3vw, 20px);
    list-style-type: disc;
    color: var(--secondary-text);
    font-size: clamp(18px, 4vw, 24px);
    margin-bottom: 8px;
}